GDB (xrefs)

Classes | Functions | Variables
assign_5 Namespace Reference

## Classes
struct | mixin_counter
struct | value_type

## Functions
void | test ()

## Variables
int | counter = 0

## Function Documentation

## ◆ test()

void assign_5::test | ( |  | ) |

Definition at line 31 of file 5.cc.

References counter, gdb::in_place, and VERIFY.

## Variable Documentation

## ◆ counter

int assign_5::counter = 0

Definition at line 20 of file 5.cc.

Referenced by assign_5::mixin_counter::mixin_counter(), test(), and assign_5::mixin_counter::~mixin_counter().